body	{ font-family: Arial, Verdana, sans-serif; color: #333333; background-color: #ccc; margin: 5px; }

h2 {
color: #000066;
font-size: 24px;
}

#wrapper {
 width: 766px;
 padding: 0px;
 margin: 10px auto;
}

#page_title h1 {
 font-size: 12px;
 color: #000066;
 padding: 1px;
 margin: 0;
}

#header {
 text-align: center;
 color: #fff;
 background: #999999;
 padding: 0;
 margin: 0;
}


#header img {
 vertical-align: bottom;
 padding: 0px;
 margin: 8px;
}

img#hdr_img {
 border: 12px solid #fff;
 margin-bottom: 14px;
}

#pics_right {
float: right;
width: 440px;
 margin-left: 18px;
 margin-bottom: 5px;
}

img#hdr2_img {
 float: right;
 border: 12px solid #fff;
  outline: 5px solid #000066;
  margin-bottom: 15px;
}

#hdr3_img {
 border: 7px solid #fff;
 outline: 3px solid #000066;
 margin-bottom: 5px;
 text-align: right;
}

#body {
 color: #fff;
 background: #999999;
 padding: 10px;
 margin: 8px 0;
}

#body2 {
 color: #fff;
 background: #999999;
 padding: 10px;
 margin: 0px 0;
}


#menu_top {
 font-size: 12px;
 font-weight: bold;
 color: #333;
 background-color: #E4E4E4;
 padding: 4px;
}

#menu_top a:link, #menu_top a:active, #menu_top a:visited, #menu_top a:hover {
 padding: 0 10px;
}

#menu_bottom { font-size: 12px; text-align: center; color: #000066; padding: 4px; }

/*#menu_bottom a:link, #menu_bottom a:active, #menu_bottom a:visited, #menu_bottom a:hover {
 padding: 0 10px;
}*/


#content {
 padding: 15px;
}

#photos {
 /*text-align: center;*/
 margin-left: 20px;
}
#photos span {
 float: left;
 padding: 4px;
 margin: 2px;
 border: 1px double #fff;
}

#poi span {
 float: left;
 padding: 4px;
 margin: 2px;
}

#footer {
 font-size: 10px;
}
#footer a:link, #footer a:active, #footer a:visited {
 color: #333333;
 background: inherit;
 text-decoration: none;
}
#footer a:hover {
 text-decoration: underline;
}

img.l {
 padding: 5px;
 float: left;
 margin-right: 12px;
}

.clr { clear: both; }

a:link, a:active, a:visited { color: #000066; text-decoration: none; }
a:hover	{ color: #3366FF; text-decoration: underline; }

img { border: 0; }

/*
a.navTop:Link, a.navTop:Active, a.navTop:Visited { color: #666666; text-decoration: none; }
a.navTop:Hover { color: #cccccc; text-decoration: none; }

td.div	{ font-size: 6px }
.border	{ border: 1px solid #333333; }

.bg_white	{ color: #000000; background-color: #FFFFFF; }
.bg_light	{ color: #000000; background-color: #EEEEEE; }
.bg_medium	{ color: #000000; background-color: #CCCCCC; }
.bg_dark	{ color: #000000; background-color: #B1B4AF; }
.bg_grad	{ height: 50px; background-image: url('images/bg.jpg'); background-repeat: repeat-x }

.b	{ font-weight: bold }

div.copyright	{ height: 24px; }
span.copyright { font-size: 9px; color: #ffffff; vertical-align: middle; }
a:link.copyright	{ color: #FFFFFF }
a:visited.copyright	{ color: #FFFFFF }
*/

.stext	{ font-size: 8px }
.mtext	{ font-size: 10px }

/*
div.bottomnav { font-size: 12px; text-align: center; vertical-align: middle; color: #008080; width:100%; height: 20px; }
*/